Subject: New Reply Received - Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 15:37:46 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Wrong item delivered  Ticket comment <div dir="auto">
<div>Hello, </div>
<div dir="auto"><br></div>
<div dir="auto">Please recheck the order as I have not received it. I have already returned 1 item and the tights did not arrive. I wouldn't be contacting you again if it had arrived. </div>
<div dir="auto"><br></div>
<div dir="auto">I need this resolved ASAP. Im very disappointed as I have had too many problems while ordering from centerpoint this time. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 20 Jan 2022, 13:11 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi <span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none' dir="ltr">Aishah</span><br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including (162787141 - - Juniors Textured Tights with Elasticated Waistband - Set of 2).</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3732533